{
    "index":3,
    "title":"Graph Data",
    "paper":"A Comprehensive Survey on Graph Anomaly Detection with Deep Learning",
    "by":   "Ma et al",
    "when": "2021",
    "who":  "Simon Klüttermann",
    "mail": "simon.kluettermann@cs.uni-dortmund.de",
    "note1":"Graph Data can be super interesting, but also quite complicated",
    "note2":"Either split up into two topics or done by two people",
    "ext":  "png"
}
